Entrar

Validate

POST https://{organization}.myguper.com/api/register/customer/{person}/pin/validate

Valida o PIN digitado pelo cliente no POS ou storefront. Retorna sucesso/falha.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
person * string

Corpo da requisição

Content-Type: json

{
    "pin": "9663"
}

Respostas

{ "valid": true }
Copied to clipboard